Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Get support company

GET/workspaces/{organizationId}/support/companies/{companyId}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
companyIdstringrequired
Responses
200

Company

companyobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
namestringrequired
domainstring | nullrequired
externalIdstring | nullrequired
externalSourcestringrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/support/companies/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "company": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "domain": "string",
    "externalId": "string",
    "externalSource": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}

Was this page helpful?